### Method

# Fwupd Release set_source_url

since: 1.2.4

#### Declaration [src]

    void
    fwupd_release_set_source_url (
      FwupdRelease* self,
      const gchar* source_url
    )

#### Description [src]

Sets the URL of the source code used to build this release.

Available since: 1.2.4

#### Parameters

`source_url`

  Type: `const gchar*`

  The URL.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.